.t-rec[class*="kareni-grid"] .t-container {
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.t-rec[class*="kareni-grid"] .t396__artboard {
  width: 100% !important;
}

.t-rec[class*="kareni-grid"] .t-col {
  padding-left: 2px !important;
  padding-right: 2px !important;
}